@charset "utf-8";
/***********************************************************/
/*　全ページに読み込ませるCSS  */
/***********************************************************/
/*　社内メモ  */
/*　制作：大坪  */

/*******************************************/
/*レイアウトのスタイル（共通）*/
/*******************************************/

*{
	margin:0;
	padding:0;	
}

html{
    overflow-y: scroll;
	height:100%;
}
h1, h2, h3, h4, h5, h6{
    font-size: 100%; 
    font-weight: normal;
}
ol, ul{
    list-style:none;
}
fieldset, img{
     border:0;
}
a{ text-decoration: none; outline:none;}
table{
    border-collapse: collapse; 
    border-spacing:0;
}
caption, th{
    text-align: left;
}
address, caption, cite, code, dfn, em, th, var{
    font-style: normal; 
    font-weight: normal;
}

body {
	color:#333;
	font-size:15px;
	line-height	: 1.35em;
	height:100%;
	width: 100%;
	background:url(../img/tmp_new/bg.jpg) repeat left top;
	font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,Verdana,sans-serif;
}
body.eng, body.kor{
	font-family:Arial,Verdana,sans-serif;
	/*font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,Verdana,sans-serif;*/
}

body.chs, body.chc, body.cht{
	font-family: "SimHei","Arial","Song",sans-serif;
	font-size:13px !important;
	/*font-family:'Verdana', 'SimSun', 'Song' , 'Arial',sans-serif;*/
}
body.kor{
	font-family: "Dotum","Arial",sans-serif;
	font-size:13px;
}


p 	{ margin: 0 0 10px; line-height: 1.5em;}

img{vertical-align:bottom;border:none;}
/*----------------------------------------------------
　　　リンクのスタイル（共通）
-----------------------------------------------------*/
a:link {color: #990000; text-decoration:underline;}
a:visited {color: #990000; text-decoration:underline;}
a:hover {color: #990000;text-decoration:none;}
/*----------------------------------------------------
		クラス
-----------------------------------------------------*/

.left{text-align:left;}
.right{text-align:right;}
.center{text-align:center;}
.v_top{vertical-align:top;}
.f_r{float:right!important;}
.f_l{float:left!important;}
.clear{ clear:both;}
.mg-0{ margin:0!important;}
.mg-t5{ margin-top:5px!important;}
.mg-t10{ margin-top:10px!important;}
.mg-t20{ margin-top:20px!important;}
.mg-t30{ margin-top:30px!important;}
.mg-r2{ margin-right:2px!important;}
.mg-r10{ margin-right:10px!important;}
.mg-r15{ margin-right:15px!important;}
.mg-r20{ margin-right:20px!important;}
.mg-r160{ margin-right:160px!important;}
.mg-r200{ margin-right:200px!important;}
.mgr-0{margin-right:0px!important;}
.mg-l10{ margin-left:10px!important;}
.mg-l15{ margin-left:15px!important;}
.mg-l20{ margin-left:20px!important;}
.mg-b0{ margin-bottom:0px!important;}
.mg-b5{ margin-bottom:5px!important;}
.mg-b10{ margin-bottom:10px!important;}
.mg-b15{ margin-bottom:15px!important;}
.mg-b20{ margin-bottom:20px!important;}
.mg-b30{ margin-bottom:30px!important;}
.mg-b35{ margin-bottom:35px!important;}
.mg-b40{ margin-bottom:40px!important;}
.mg-b50{ margin-bottom:50px!important;}
.mg-b65{ margin-bottom:65px!important;}
.pd-t5{ padding-top:5px!important;}
.pd-t15{ padding-top:15px!important;}
.pd-t20{ padding-top:20px!important;}
.pd-t30{ padding-top:30px!important;}
.pd-b5{padding-bottom:5px!important;}
.pd-b15{padding-bottom:15px!important;}
.pd-b20{padding-bottom:20px!important;}
.pd-l20{padding-left:20px!important;}
.pd-r200{padding-right:200px!important;}
.pd-r160{padding-right:160px!important;}
.bold{font-weight:bold;}

.txtint{
	overflow:hidden;
	text-indent:100%;
	white-space: nowrap;
}

.cleafix:after {
  content: "";
  clear: both;
  display: block;
}

/*----------------------------------------------------
		見出し
-----------------------------------------------------*/
h2{
	color:#990000;
	font-size:30px;
	line-height:30px;
	margin:15px 0 8px;
	clear:both;
	font-family:"Times New Roman", Times, serif;
	text-shadow:0px 0px 3px #FFF,0px 0px 3px #FFF,0px 0px 3px #FFF,0px 0px 2px #FFF,0px 0px 2px #FFF,0px 0px 2px #FFF;
}
body.chs h2,body.chc h2,body.cht h2{
	font-family:"SimSun", serif;
}

/*----------------------------------------------------
		画像の透過ロールオーバー
-----------------------------------------------------*/
.roll_over_img img:hover {
	opacity:0.85;
	filter:alpha(opacity=85);
	-ms-filter: "alpha( opacity=85 )";
	zoom:1;
}

/***********************************************************/
/*基本*/
/***********************************************************/

#wrapper{
	background:url(../img/tmp_new/bg_2.jpg) left top repeat-x;
	height:auto;
}

#wrapper_inner{
	width:1000px;
	margin:0 auto;
}

#content_wrap{
	width:980px;
	background: url(../img/tmp_new/bg_content_wrap.jpg) left top no-repeat #ffffff;
	box-shadow:rgba(113, 135, 164, 0.65) 0px 0px 3px 0px;
	-webkit-box-shadow:rgba(113, 135, 164, 0.65) 0px 0px 3px 0px;
	-moz-box-shadow:rgba(113, 135, 164, 0.65) 0px 0px 3px 0px;
	margin:0 auto;
	min-height:500px;
	position:relative;
	z-index:20;
	padding:15px 0 90px 0;
	overflow:hidden;
	
}
#content_wrap:after {
  content: "";
  clear: both;
  display: block;
}

#changeable{
	width:1000px;
	margin:0 auto;
	color:#FFF;
	position:relative;
	z-index:30;
	font-size:14px;
}
#changeable a{
	color:#ffffff;
	font-size:14px;
}

.content{
	width:920px;
	margin:0 auto;
}

/*ヘッダー*/
/*******************************/

#header{
	width:980px;
	margin:0 auto;
	height:137px;
	background:url(../img/tmp_new/bg_header.gif) 510px top no-repeat #ffffff;
	box-shadow:rgba(113, 135, 164, 0.65) 0px 0px 3px 0px;
	-webkit-box-shadow:rgba(113, 135, 164, 0.65) 0px 0px 3px 0px;
	-moz-box-shadow:rgba(113, 135, 164, 0.65) 0px 0px 3px 0px;
	position:relative;
	z-index:10;
	
}
h1 a{
	display:block;
	overflow:hidden;
	text-indent: 100%;
	white-space: nowrap;
	width:468px;
	height:76px;
	background:url(../img/tmp_new/logo.gif) left top no-repeat;
	position:absolute;
	left:44px;
	top:33px;
}
body.chs h1 a{ background:url(../img/tmp_new/logo_chs.gif) left top no-repeat; height:100px; }
body.chc h1 a{ background:url(../img/tmp_new/logo_chc.gif) left top no-repeat; height:100px; }
body.cht h1 a{ background:url(../img/tmp_new/logo_cht.gif) left top no-repeat; height:100px; }
body.kor h1 a{ background:url(../img/tmp_new/logo_kor.gif) left top no-repeat; height:100px; }

.addthis_sharing_toolbox{
	position:absolute;
	right:20px;
	top:20px;
}

.right_tri,.left_tri{
	position:absolute;
	width:10px;
	height:7px;
}
	.right_tri{ background:url(../img/tmp_new/right_tri.png) left top no-repeat; right:-10px; bottom:-10px;}
	.left_tri{ background:url(../img/tmp_new/left_tri.png) left top no-repeat; left:-10px; bottom:-10px;}

ul.share-buttons{
	position:absolute;
	right:18px;
	top:20px;
  list-style: none;
  padding: 0;
}

ul.share-buttons li{
  display: inline;
}

/*フッター*/
/*******************************/
#footer{
	width:auto;
	min-width:1000px;
	background:#313131;
	padding:8px 0 0;
	height:52px;
}
#footer_inner{
	width:920px;
	margin:0 auto;
	color:#FFF;
	font-size:12px;
}
#footer_inner a{
	color:#FFF;
	font-size:12px;
}

/*パンくず　ナビ*/
/*******************************/

#changeable.breadcrumbs{
	background:url(../img/tmp_new/bg_bc.jpg) left top repeat-y;
	width:900px;
	padding:10px 50px;
	box-shadow:rgba(113, 135, 164, 0.26) 2px 4px 3px 0px;
	-webkit-box-shadow:rgba(113, 135, 164, 0.26) 2px 4px 3px 0px;
	-moz-box-shadow:rgba(113, 135, 164, 0.26) 2px 4px 3px 0px;
}

/*メニュー*/
/*******************************/

#changeable.menu{
	background:url(../img/tmp_new/bg_bc.jpg) left top repeat-y;
	width:900px;
	padding:20px 50px;
	box-shadow:rgba(113, 135, 164, 0.26) 2px 4px 3px 0px;
	-webkit-box-shadow:rgba(113, 135, 164, 0.26) 2px 4px 3px 0px;
	-moz-box-shadow:rgba(113, 135, 164, 0.26) 2px 4px 3px 0px;
}


/*Links*/
/*******************************/

.bnr_box{
	margin-top:20px;
}

.bnr_box img {
    display: inline-block;
    margin: 6px;
    vertical-align: middle;
}

/***********************************************************/
/*一覧ページ*/
/***********************************************************/

/*検索*/
/*******************************/
#search_area{
	border:solid 3px #E0D4C4;
	background:#F5F0EA;
	padding:2px;
	box-shadow:rgba(113, 135, 164, 0.17) 0px 0px 6px 1px;
	-webkit-box-shadow:rgba(113, 135, 164, 0.17) 0px 0px 6px 1px;
	-moz-box-shadow:rgba(113, 135, 164, 0.17) 0px 0px 6px 1px;	
}
.search_area_inner{
	border:1px solid #FFF;
	padding:10px;
}
/*タブ*/
/*******************************/
#tab {
	z-index:9999;
}

#tab li{
	float:left;
	width:152px;
	height:41px;
	text-align:center;
	line-height:52px;
	font-weight:bold;
	/*color:#990000;*/
	font-family:"Times New Roman", Times, serif;
	font-size:15px;
	cursor:pointer;	

}
body.chs #tab li,body.chc #tab li,body.cht #tab li{
	font-family:"SimSun", serif;
}
#tab li a{
	display:block;
	text-decoration:none;
	color:#000;
	height:41px;
	line-height:48px;
	
}
#tab li a:hover{
	color:#990000;
}

#tab li.current{
	/*border-style:solid;
	border-color:#e5e5e5;
	border-width:2px 2px 0 2px;
	box-shadow:rgba(113, 135, 164, 0.65) 0px 0px 6px 1px;
    -webkit-box-shadow:rgba(113, 135, 164, 0.65) 0px 0px 6px 1px;
    -moz-box-shadow:rgba(113, 135, 164, 0.65) 0px 0px 6px 1px;*/
	color:#990000;
	background:url(../img/tmp_new/bg_tab_current.gif);
}

.tab-wrap{
	background:url(../img/tmp_new/tab_line.jpg) left bottom repeat-x;
	margin:0 auto 5px;
	clear:both;
	padding:0 20px;
	position:relative;
	top:1px;
	
	
}

.tab-wrap:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}

.tab-wrap #tab{
	width:330px;
	float:left;
}

/*ページ送り ソート*/
.list_cnt{
	border-bottom:double #A2BEC9;
	padding:15px 6px 6px;
	overflow:hidden;
	margin:0;
}
/*.list_cnt span{
	display:block;
	float:left;
}

*/
.pager { font-size:14px;}
.pager b{
	color:#990000;
}
.pager a{
	text-decoration:none;
	border:1px solid #D5D5D5;
	color:#222;
}
.pager a:hover { background-color:#FFF2E6;}
.pager a,.pager b{
	padding:4px 5px;
	margin-right:2px;
}

.list_cnt .sort{
	float:right;
	/*padding-top:10px;*/
}
#limit{
	width:60px;
}


/*一覧表示部分　リストページ*/

.acm_list{
	clear:both;
	background:url(../img/tmp_new/acm_btm.jpg) bottom center no-repeat;
	padding:35px 0 20px;
	width:900px;
	margin:0 auto;
	}
.acm_info{
	border-collapse: separate;
}
.acm_info td{
	text-align:left;
	vertical-align:top;
}
.acm_photo{
	width:227px;
}
.acm_photo div{
	border:1px solid #dedede;
	padding:1px;
	width:207px;
	/*height:138px;*/
	height:70px;
	position:relative;
    box-shadow:rgba(113, 135, 164, 0.71) 0px 0px 3px 0px;
	-webkit-box-shadow:rgba(113, 135, 164, 0.71) 0px 0px 3px 0px;
	-moz-box-shadow:rgba(113, 135, 164, 0.71) 0px 0px 3px 0px;
	box-shadow:rgba(113, 135, 164, 0.5) 0px 0px 7px 0px\0;/*IE用*/
}
.acm_photo div.w_acm_photo{
	/*height:138px;*/
	height:238px;
}
.acm_photo div img.acm{
	position:absolute;
	left:1px;
	top:1px;
	/*right:0;
	bottom:0;
	margin:auto;*/
	max-width:207px;
	max-height:207px;
	/*display:none;*/
}
.acm_photo div .acm_type{
	color:#FFF;
	text-align:center;
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;
	margin:auto;
	padding:4px 0;
	background:#990000;
	filter: alpha(opacity=80);
    -moz-opacity:0.80;
    opacity:0.80;
	width:207px;
	min-height:23px;
	height:23px;
	line-height:23px;
}
.acm_photo div.w_acm_photo .acm_type{
	left:1px;
	top:auto;
	right:auto;
	bottom:1px;
}
/*ホテル*/
.acm_photo div.htype_1 .acm_type{ 
background: url(../img/tmp_new/htype_1.jpg) left top repeat;
}
/*旅館*/
.acm_photo div.htype_2 .acm_type{ 
background: url(../img/tmp_new/htype_2.jpg) left top repeat;
}
/*Youth hostels & Hostels*/
.acm_photo div.htype_5 .acm_type{ 
background: url(../img/tmp_new/htype_3.jpg) left top repeat;
}
/*Inns*/
.acm_photo div.htype_3 .acm_type,.acm_photo div.htype_4 .acm_type{ 
background: url(../img/tmp_new/htype_4.jpg) left top repeat;
}
/*Unique Accommodations*/
.acm_photo div.htype_6 .acm_type,.acm_photo div.htype_7 .acm_type,.acm_photo div.htype_8 .acm_type,.acm_photo div.htype_9 .acm_type{ 
background: url(../img/tmp_new/htype_5.jpg) left top repeat;
}
.acm_photo div .acm_type span{
	color:#FFF;
	font-size:15px;
	font-weight:bold;
	filter: alpha(opacity=100);
    -moz-opacity:1;
    opacity:1;
	font-family:"Times New Roman", Times, serif;
}
body.chc .acm_photo div .acm_type span,body.chs .acm_photo div .acm_type span,body.cht .acm_photo div .acm_type span{
	font-family:"SimSun", serif;
}

.acm_detail{
	width:405px;
	padding-right:30px;
	border-right:dotted 1px #999999;
}

.acm_info h3{
	font-size:24px;
	line-height:26px;
	font-weight:bold;
	color:#990000;
	margin-bottom:15px;
}

.acm_detail .tbl_detail{
	border-color:#d2d2d2;
	border-style:solid;
	border-width:1px 0 0;
	margin:10px 0 0;
}

.acm_detail .tbl_detail th,.acm_detail .tbl_detail td{
	border-color:#d2d2d2;
	border-style:solid;
	border-width:0 0 1px;
	padding:6px 3px;
	text-align:left;
	vertical-align:top;
	line-height:1.15em;
}

.acm_detail .tbl_detail th{
	font-weight:bold;
	font-size:90%;
}
.acm_detail .tbl_detail td{
	word-break: break-word;
	width:330px;

}
body.kor .acm_detail .tbl_detail td{
	width:310px;
}

.exte_box{
	padding-left:5px;
	width:210px;
	font-size:14px;
	line-height:1.25em;
}


/*地図表示部　マップページ*/

#gmap_area{
	border:solid 1px #b5b5b5;
	width:675px;
	height:690px;
	background:#efefef;
	float:left;
	margin:20px 0 0 0;
	font-size:12px;
	color:#333;
	margin-bottom:20px;
}
#gmap_area img { vertical-align:middle;}

#gmap { height:650px; width:675px; }

#acm_scrl{
	margin:20px 0 0 0;
	border:solid 1px #b5b5b5;
	width:235px;
	height:686px;
	float:right;
	overflow:scroll;
	padding:2px 0;
}

.tbl_hotel_map { font-size:13.5px; line-height:1.1em; color:#444; }
.tbl_hotel_map th { border-top:solid 1px #b5b5b5; border-bottom:solid 1px #b5b5b5; background-color:#eeeeee; padding:5px; line-height:19px }
.tbl_hotel_map th img { margin-right:5px; vertical-align:bottom; }
.tbl_hotel_map td { padding:2px 4px 3px;}
body.eng .gm-style-iw, body.eng .gm-style, body.kor .gm-style-iw, body.kor .gm-style { 
	font-size:14px !important;
	line-height:1.1em;
	font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,Verdana,sans-serif !important;}
	body.eng .gm-style-iw strong, body.kor .gm-style-iw strong{ font-size:15px; }
body.chs .gm-style-iw, body.chs .gm-style, body.chc .gm-style-iw, body.chc .gm-style, body.cht .gm-style-iw, body.cht .gm-style { 
	font-family: "SimSun","Arial","Song",sans-serif;
	line-height:1.2em;
	font-size:13px !important }
	body.chs .gm-style-iw strong, body.chc .gm-style-iw strong, body.cht .gm-style-iw strong {  font-size:14px;}


/*地図ページの施設名リンク*/
.link_bd{
	color:#444!important;  
	border-bottom:1px solid #8B8B8B!important; 
	text-decoration:none!important; 
}
.link_bd:hover{
	border:none!important;
}

/* ホテル一覧の事業者一覧*/

dl.exte { overflow:hidden; margin-left:2px;}
#acm_scrl dl.exte { margin-left:0;}
dl.exte dt{	float:left;	width: 30px; padding-right:5px; display:block; line-height:1.4; text-align:right;}
dl.exte dt.agent_28 { padding-top:2px;  }
dl.exte dd.agent_28 { /*font-size:15px;*/ background-color:#FFF7EE; font-weight:bold; font-size:16px;}

dl.exte dd.agent_url {	float:left; line-height: 1.35; word-wrap:break-word; width:169px; padding:1px 3px;  }
dl.exte dd.agent_name {	float:left; padding-top:2px;	width: 170px; line-height: 1.2; overflow: auto; zoom: 1;}
#acm_scrl dl.exte dd.agent_room_type { padding:0 0 0 36px;}
dl.exte dd.agent_room_type { clear:both; font-size:12px; line-height:15px;  padding:2px 2px 4px 38px; color:#555; }


/***********************************************************/
/*ボタン*/
/***********************************************************/
a.btn_01{
	display:inline-block;
	width:130px;
	height:25px;
	line-height:25px;
	background:url(../img/tmp_new/bg_btn130.jpg) left top no-repeat;
	text-decoration:none;
	color:#000;
	font-family:"Times New Roman", Times, serif;
	text-align:center;
}
body.chc a.btn_01,body.chs a.btn_01,body.cht a.btn_01{
	font-family:"SimSun", serif;
}
.arrow_bl{
	background:url(../img/tmp_new/arrow_bl.png) right center no-repeat;
	padding-right:15px;
}	

.btn-s{
	border:1px solid #cdcdcd;
	padding:4px 15px;
	color:#333;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.95, #e8e8e8), color-stop(0.18, #fdfdfd));
	background: -webkit-linear-gradient(top, #fdfdfd 18%, #e8e8e8 95%);
	background: -moz-linear-gradient(top, #fdfdfd 18%, #e8e8e8 95%);
	background: -o-linear-gradient(top, #fdfdfd 18%, #e8e8e8 95%);
	background: -ms-linear-gradient(top, #fdfdfd 18%, #e8e8e8 95%);
	background: linear-gradient(top, #fdfdfd 18%, #e8e8e8 95%);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fdfdfd', endColorstr='#e8e8e8');	
	box-shadow:rgb(255, 255, 255) 0px 0px 0px 1px inset;
	-webkit-box-shadow:rgb(255, 255, 255) 0px 0px 0px 1px inset;
	-moz-box-shadow:rgb(255, 255, 255) 0px 0px 0px 1px inset;
	/*font-weight:bold;*/
	font-size:14px;
	font-family: "Times New Roman",Times,serif;	
}
body.chc .btn-s,body.chs .btn-s,body.cht .btn-s{
	font-family:"SimSun", serif;
}

.btn-s:link,.btn-s:hover,.btn-s:visited{
	text-decoration:none;
	color:#333
}

/***********************************************************/
/*トピックス*/
/***********************************************************/

.t-wrap{
	width:616px;
	float:left;
}
	
.t-wrap p.date{
	font-size:15px;
	margin-bottom:8px;
}

.t-wrap h3{
	color: #990000;
    font-size: 24px;
    margin: 20px 0 0;
	line-height:1.2em;
}

.t-wrap a:link,.t-wrap a:hover{
	color:#000;
}

.side-l{
	width:230px;
	background:url(../img/tmp_new/bg_side.png) repeat-x top left;
	min-height:754px;
	float:left;
	margin-right:54px;
	padding-top: 20px;
	
}

.side-l .inner,#side_topics .inner{
	width:190px;
	padding:10px 5px 10px;
	margin:0 auto;
	border-bottom:1px solid #FFF;
	line-height:1.3;
}

.side-l .inner a:link,.side-l .inner a:visited,.side-l .inner a:hover,#side_topics .inner a:link,#side_topics .inner a:visited,#side_topics .inner a:hover{
	color:#000;
	text-decoration:none;
}

.side-l .inner a,#side_topics .inner a{
	display:block;
	width:100%;
	height:100%;
	line-height:1.2em;
}

.side-l .inner a span,#side_topics .inner a span{
	color:#9a0000;
}

.side-l .inner.present{
	background:#E2CAB8;
}

/***********************************************************/
/*　フォームのスタイル  */
/***********************************************************/
/*　社内メモ  */
/*　制作：大坪  */

input[type='text'],textarea,select,button {
	font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,Verdana,sans-serif;
	color:#333;
	font-size:13px;
	padding:0 2px;
	height: 26px;
    line-height: 26px;
	border:1px solid #AAA;
	box-shadow:0 2px 2px #ccc inset;
	-moz-box-shadow:0 2px 2px #ccc inset;
    -webkit-box-shadow:0 2px 2px #ccc inset;
    -o-box-shadow:0 2px 2px #ccc inset;
    -ms-box-shadow:0 2px 42px #ccc inset;
}

input[type='radio'],
input[type='checkbox']{
	vertical-align:middle!important;
}

/*一覧ページの検索*/

.frm_layout { font-size:13px;}
.frm_layout td{
	padding:6px 4px;
}
.frm_layout select{
	width:145px;
}
.frm_layout img.btnUncheck{ vertical-align:text-bottom; cursor:pointer; margin-right:15px;}
.frm_layout a{
	color:#990000;
}
#area { width:110px;}
#submit{
	/*width:107px;
	height:23px;*/
	width:120px;
	height:30px;
	cursor:pointer;
	border:none;
	color:#000;
	text-shadow:1px 1px 0px #FFF;
	font-weight:bold;
	background:url(../img/tmp_new/bg_btn.png) no-repeat left top;
	font-family: "Times New Roman",Times,serif;	
	font-size:17px;
}
body.chc #submit,body.chs #submit,body.cht #submit{
	font-family:"SimSun", serif;
}

/*ヘッダーの言語切替*/
#select_lang{
	border:none;
	box-shadow:none;
	-moz-box-shadow:none;
    -webkit-box-shadow:none;
    -o-box-shadow:none;
    -ms-box-shadow:none;
	position:absolute;
	top:60px;
	right:20px;
	width:auto;
}

#pager-box{
	clear:both;
	color:#333;
	background:#ebebeb;
	padding:5px 10px;
	margin:10px;
	border-radius:7px;
	-moz-border-radius:7px;
    -webkit-border-radius:7px;
    -o-border-radius:7px;
    -ms-border-radius:7px; 
}
#pager-box a{
}
.skip_box a,.skip_box span {
	padding:2px 5px;
}
	

#pager-box table td{
	vertical-align:middle;
}
#pager-box table td select{
	width:110px;
}

#rate_min, #rate_max { width:75px; }

/* モーダルウィンドウのGmap */
#modal_content {
	width:900px; 
	height:600px;
	position:relative;
}

#modal_gmap {
	width:670px; 
	height:600px;
	position:absolute;
	left:0;
	top:0;
}

#modal_list {
	width:215px;
	height:570px;
	padding:5px 8px 5px 0;
	position:absolute;
	left:677px;
	top:19px;
	line-height:1.15em;
	overflow-y:scroll;
}

#modal_list ul { list-style:disc inside; font-size:13px; margin-bottom:5px;}
#modal_list li { padding-left:7px; margin-top:2px; clear:both; }
#modal_list li img { cursor:pointer; float:right;}